.main {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  margin-bottom: 70px;
}
.toast{
  font-family: iranSansB;
  font-size: 16px;
  text-align: center;
  margin: auto;
  padding-top:15px;
  height:64px;
  color: #383838;
}
.button {
  background: #3597f3;
  color: #fff;
  font-family: iranSansM;
  font-size: 12px;
  border-radius: 12px;
  border: none;
  padding: 6px 10px;
  transition: 0.2s;
  margin: 15px auto;
  margin-top: 20px;
  text-align: center;
  display: flex;
}

.button:hover {
  background: #297fcf;
  transition: 0.3s;
}

@media screen and (max-width: 480px) {
  .main {
    justify-content: start;
    
  }
  
}
